对应的服务器 TLS 为 TLS 1.0 ,小程序要求的 TLS 版本必须大于等于 1.2

其他环境
¥10.00

苹果手机访问小程序时,显示服务端接口报错:

对应的服务器 TLS 为 TLS 1.0 ,小程序要求的 TLS 版本必须大于等于 1.2 。控制台输入 showRequestInfo() 可以获取更详细信息。

最佳答案

需要升级服务端的TLS(安全传输层协议)版本至1.2及以上。

嗝屁猫 T1 被采纳率87%
2020-06-10 16:51
打赏 0 1
页面统计
400 访问
0 帮助
0.00 打赏

hierror 2019 © hierror.com 京ICP备13026190号-1

通知消息
  • 暂无任何消息